	SUBROUTINE EXIT_HANDLER(exit_status, exit_string)
	INTEGER exit_status
	CHARACTER original_user*31, exit_string*12
	COMMON original_user
C
C	Set username back to original.
C
	CALL SET_USER(exit_string)
C
	end
